Loading...
Searching...
No Matches
servermon::ServerMonitor::Server Struct Reference

Server Entry. More...

`import "ServerMonitor.idl";`

## Public Attributes

ServerSettings | settings
| Server settings.
ServerStatus | status
| Server status.

## Detailed Description

Server Entry.

Definition at line 165 of file ServerMonitor.idl.

## Member Data Documentation

## settings

ServerSettings servermon::ServerMonitor::Server::settings

Server settings.

Definition at line 166 of file ServerMonitor.idl.

## status

ServerStatus servermon::ServerMonitor::Server::status

Server status.

Definition at line 167 of file ServerMonitor.idl.

The documentation for this struct was generated from the following file:

- ServerMonitor.idl